Index: contrib/crossrpms/rtems4.10/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32c/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32r/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision 95159f95ded6dc2fee50470a97c025e27fba8757)
+++ contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision bdd38fe1f9df8c0c80038ab5c052daf4e8f633d7)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090203.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20090206.diff
 %endif
 %{?_without_sources:NoSource:	50}
